| Home · API Reference · Modules

Public Member Functions | Public Attributes | List of all members
Maliit::WindowData Struct Reference

`#include <windowdata.h>`

## Public Member Functions

| WindowData ()
| WindowData (QWindow *window, Maliit::Position position)

## Public Attributes

QPointer< QWindow > | m_window
Maliit::Position | m_position
QRegion | m_inputMethodArea

## Constructor & Destructor Documentation

## ◆ WindowData() [1/2]

Maliit::WindowData::WindowData | ( |  | ) |

## ◆ WindowData() [2/2]

Maliit::WindowData::WindowData | ( | QWindow * | window,
|  | Maliit::Position | position )

## Member Data Documentation

## ◆ m_inputMethodArea

QRegion Maliit::WindowData::m_inputMethodArea

## ◆ m_position

Maliit::Position Maliit::WindowData::m_position

## ◆ m_window

QPointer<QWindow> Maliit::WindowData::m_window

Copyright © 2011 Nokia Corporation |  | Maliit